# Sigil Grid — Aggressive variant
# Capital split: 30% big cap / 60% micro / 10% pump
rules_rsi_oversold: 45.0
rules_volume_mult: 1.0
rules_buy_min_score: 2
min_confidence: 0.55
stop_loss_pct: 6.0
take_profit_pct: 12.0
reentry_cooldown_hours: 1
signal_interval_minutes: 10
max_position_pct: 25.0
max_total_exposure_pct: 30.0

pump:
  max_total_exposure_pct: 10.0

micro:
  capital_pct: 60.0
